

body {
   margin: 0;
   padding: 0;
   background: #FFFFFF;
   font-family:'ヒラギノ角ゴ Pro W3','Hiragino Kaku Gothic Pro','メイリオ',Meiryo,'ＭＳ Ｐゴシック','MS PGothic',sans-serif;
   color: #444444;
	font-size: 12px;
	line-height: 18px;
	text-align: left;
   height: 100%;
}



img {
border:0px;
}

.go {font-size: 11px;
	line-height: 18px;
	text-align: left;
}





.QOverlay {
background-color: #153907;
z-index: 9999;
}
.QLoader {
background-color: #CCCCCC;
height: 1px;
}




a:link {text-decoration:none;color: #444444;}

a:visited {text-decoration:none;color: #444444;}

a:active {text-decoration:none;color: #444444;}

a:hover {text-decoration:underline;color: #666666;}

html,body {
	height: 100%;
	margin: 0;
}


	#wrapper {
	width: 878px;
	/*min-height: 100%;*/
	height: auto !important;
	height: 100%;
	margin: 0 auto;
	position: relative;
	 text-align: left;

}




#content {
	width: 878px;
	padding-bottom: 18px;
}

#img_fader_1 {
   position:relative;
   overflow:hidden;
   margin:0 auto;
 
   height:370px;
   margin:0 auto;
   text-align:left;
   list-style:none;
}



.img1 {
	position:absolute;
	left: 0px;
	top: 0px;
}


.img2 {
	position:absolute;
	left: 0px;
	top: 0px;
}


#footer{
	width: 878px;
	height: 74px;
	position: absolute;
	bottom: 0;

}

* html #footer {
	bottom:expression(document.getElementById("container").offsetHeight % 2 == 0 ? 0 : -1);
}

.photo {
   position:relative;
   overflow:hidden;
   margin:0 auto;
 
   height:370px;
   margin:0 auto;
   text-align:left;
   list-style:none;
}

.photo li {
	position:absolute;
	left: 0px;
	top: 0px;
}


.top_bnrarea {
position: absolute;
right: 20px;
bottom: 20px;
/*	margin: 0 auto;
	width: 878px;
	text-align: right;*/
}
.top_bnrarea2{
	text-align:center;
}
@media screen and (min-width: 751px) and (max-width: 1280px) {
.top_bnrarea2 img{
	width:360px;
	height:auto;
}
}